@charset "UTF-8";

.header1 {
	background-color: #1f1f1f;
	color: #fff;
	height: 50px;
}

.header1 h1 {
	float: left;
	padding-left: 10px;
	line-height: 15px;
}

.header1 h2 {
	float: right;
	padding-right: 150px;
}

a {
	text-decoration: none;
	color: #f0f8ff;
	font-family: 'Segoe UI Symbol';
}

.parent {
	padding-top: 100px;
}

.box {
	width: 200px;
	margintop: 20px;
}

.regi {
	display: inline-block;
	padding: 5px 70px;
	border-radius: 100px;
	text-decoration: none;
	color: #FFF;
	background-image: linear-gradient(45deg, #696969 0%, #696969 100%);
	font-size: 15px;
	border: none;
	margin-top: 15px;
}